[Wine] How to fix "CAPI 2.0 not installed"?

lists.wine-users at duinheks.nl lists.wine-users at duinheks.nl
Sat Jul 26 03:04:09 CDT 2008


On Friday July 25 2008, dimesio wrote to wine-users at winehq.org:

 >> When I run the application, i get the message "CAPI 2.0 not
 >> installed".
 >> In the same directory as the application there's a file
 >> called capi2032.dll, and I suspect that has something to
 >> do with it.
 >> If so, how do I tell wine that is should use it?
 >> I've never used Windows and am absolutely new to wine,
 >> so please tell me in a easy to understand way :)

 di> Overrides are set in winecfg, on the Libraries tab.

I'm afraid this was not simple enough for me :(
In winecfg I added capi2032.dll under libraries, but still
I get the message. I tried both without path and with full
What am I doing wrong?



jdh dot beekhuizen at duinheks dot nl
--- GoldED+/LNX 1.1.5/080603
 * Origin: The Wizard is using MBSE/Linux (2:280/1018)

More information about the wine-users mailing list